2016年05月13日

【白猫】白猫は快適プレイするための端末要求スペックが高すぎ!いっそ白猫専用モデルとか出して欲しいなwwww【プロジェクト】

【白猫】白猫は快適プレイするための端末要求スペックが高すぎ!いっそ白猫専用モデルとか出して欲しいなwwww【プロジェクト】

574:白猫@ちゃんねる:2016/05/10(火) 16:48:05
5Sとかいう糞端末だから周りに申し訳なくて固定組めない
SE買おうかなあ
581:白猫@ちゃんねる:2016/05/10(火) 16:49:27
>>574
最近5S限界っていうフレのコメントよく見るわ
586:白猫@ちゃんねる:2016/05/10(火) 16:50:38
5Sと同じ性能のmini2だけどこっちももう限界だわ
ヴァリ13とかコロリンできない
594:白猫@ちゃんねる:2016/05/10(火) 16:52:05
mini4でもこの先一年もつか分からん
600:白猫@ちゃんねる:2016/05/10(火) 16:53:19
5でも5sでも困ることは白猫くらいで
最新機種にする利点なんて白猫くらいしかないからな
機種変更しないやつは山のようにいる
607:白猫@ちゃんねる:2016/05/10(火) 16:55:09
mini2使ってるがなんか重いのはパルメだけの気がする
612:白猫@ちゃんねる:2016/05/10(火) 16:56:07
>>607
奇遇だな
俺もヴァリ協力でパルメ使ってて重いと感じたわ
614:白猫@ちゃんねる:2016/05/10(火) 16:56:21
白猫は端末の機種変促進になってるからメーカーからみたら神ゲー
617:白猫@ちゃんねる:2016/05/10(火) 16:57:17
mini2でキツい時もあるけどmini5出るまでは耐えるわあと数ヶ月程度だろうし
629:白猫@ちゃんねる:2016/05/10(火) 16:59:14
もう白猫専用端末とかコロプラから出してみたらどうですかね
キャラの刻印モデルとかしてさ
633:白猫@ちゃんねる:2016/05/10(火) 17:00:52
>>629
白猫専用クレジットカードならまだ可能性あるな
634:白猫@ちゃんねる:2016/05/10(火) 17:00:53
>>629
それやったら毎月買い替えになるぞw
638:白猫@ちゃんねる:2016/05/10(火) 17:01:46
>>629
専用端末が対応しなくなるんですね わかります
670:白猫@ちゃんねる:2016/05/10(火) 17:12:39
5sでもまだサクサク動くぞ。周回は30分おきに白猫起動し直さなきゃならんが
2222: 白猫ちゃんねる@管理人 2099/00/00 ID:shironekochannel.com
【白猫】白猫は快適プレイするための端末要求スペックが高すぎ!いっそ白猫専用モデルとか出して欲しいなwwww【プロジェクト】
昨日のおせ生でもAndroidの軽量化したいとは言っていたので、この辺の改善にも期待したい所ですね。
                     

白猫ちゃんねるの関連記事

コメントを残す